@charset "utf-8";

.content {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	position: relative;
	margin: 0px;
	background-color: #FFF;
	padding-left: 0px;
}

.container .content ul {
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
blockquote {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
p {
	padding-top: 3px;
	padding-bottom: 6px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 85%;
	line-height: 140%;
}

h1    {
	margin-bottom: 15px;
	text-align: center;
	font-family: "Adobe Caslon Pro", Georgia;
	color: #001C3C;
	font-weight: bold;
	margin-top: 0px;
	padding: 0px;
	font-size: 175%;
	line-height: normal;
}
.maintext  {
	padding-right: 25px;
	padding-bottom: 30px;
	padding-left: 25px;
}

.maintextbrdr  {
	border: thin solid #8b3c2f;
}

.maintextbrdr a:link {
	color: #8C3B2E;
	font-weight: bold;
}

.maintextbrdr a:visited {
	color: #8C3B2E;
	font-weight: bold;
}
.maintextbrdr a:hover,a:active,a:focus {
	color: #96A8AF;
	text-decoration: none;
}
.maintext ul li {
	font-size: 85%;
	line-height: 140%;
}
.maintext ul {
	margin-top: -8px;
	margin-bottom: 8px;

}

.maintextbrdr ul li {
	font-size: 85%;
	line-height: 140%;

}
.maintextbrdr ul {
	margin-top: -8px;
	margin-bottom: 8px;
	margin-left: 15px;
}

.content a:link {
	color: #660000;
	font-weight: bold;
}

.content a:visited {
	color: #660000;
	font-weight: bold;
}

.content  a:hover,a:active,a:focus {
	color: #1d1756;	
}


.container .content .navigation ul li {
	display: inline;
	list-style-image: none;
	padding-left: 20px;
}
.button {
	background-color: #01193b;
	background-repeat: no-repeat;
	background-position: top;
	background-image: url(../11_media/buttons/whi-btn_01.png);
	width: 170px;
	font-size: 75%;
	color: #FFF;
	text-align: center;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 120%;
	padding: 0px;
}
.button p {
	margin: 0px;
	padding-bottom: 3px;
	font-size: 100%;
}

.button a:link{
	color: #FFFFFF;
}

.button a:visited{
	color: #FFFFFF;
}

.button a:hover,a:active,a:focus {
	color: #8b3c2f;
	text-decoration: none;
}







/* ~~ The footer ~~ */
.footer {
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	font-size: 80%;
	text-align: center;
	background-color: #cccccc;
}

.footer a:link {
	text-decoration: underline;
}
.container .footer p {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}



.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
	margin-top: 8px;
	margin-bottom: 8px;
}
.fltlft {
	float: left;
	margin-right: 15px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.bulletlist {
	margin-left: 40px;
	list-style-type: disc;
	padding-right: 15px;
}
.bulletlist li {
	margin-left: 40px;
}
.centered {
	text-align: center;
}
